XCB 1.13

Data Fields
xcb_get_geometry_reply_t Struct Reference
XCB API

xcb_get_geometry_reply_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | depth
uint16_t | sequence
uint32_t | length
xcb_window_t | root
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint16_t | border_width
uint8_t | pad0 [2]

## Detailed Description

xcb_get_geometry_reply_t

The documentation for this struct was generated from the following file:

- xproto.h